# Generated by Django 3.2.5 on 2021-08-15 16:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
        ('archive', '0006_auto_20210815_1702'),
    ]

    operations = [
        migrations.AlterField(
            model_name='archive',
            name='created_by',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.DO_NOTHING, to='user.userextend'),
        ),
    ]
